# .zprofile

# ALIASES / FUNCTIONS ------------------------------------------------------------------------------

[ -f $ZDOTDIR/.zshrc ] && . $ZDOTDIR/.zshrc

# STARTUP ------------------------------------------------------------------------------------------

[ "$(tty)" = "/dev/tty1" ] && exec sway

# EOF ----------------------------------------------------------------------------------------------
